.v8014d0b h2 { margin-top: .6em }
#yxrf3m li::marker { color: #c12c31 }
::selection { background: #f9e6e7 }
#yxrf3m .nirh0xu5 h3 { margin: 0 0 .4em }
#yxrf3m h2 { padding-bottom: .25em; font-size: 1.38rem; color: #362728; font-weight: 680; font-family: Impact,'Arial Narrow',Haettenschweiler,sans-serif; line-height: 1.22; border-bottom: 1px solid #eddede; margin: 2.05em 0 .6em }
#yxrf3m blockquote { margin: 1.4em 0; background: #f9e6e7; border-radius: 0 8px 8px 0; border-left: 4px solid #c12c31; padding: .5em 1.1em }
#yxrf3m .ct47np1b,#yxrf3m .shfpcx,#yxrf3m .u7fsdnk { margin: .5em 0 0; line-height: 1.7 }
#yxrf3m details.j2c5aiv { padding: .6em 0; border-bottom: 1px solid #eddede }
#yxrf3m .gj81c5t a { color: #c12c31; text-decoration: none }
.idat341 { margin: 0 0 1.4em; color: #816566; font-size: .88rem }
#yxrf3m h3 { font-family: Impact,'Arial Narrow',Haettenschweiler,sans-serif; font-size: 1.11rem; font-weight: 700; color: #362728; margin: 1.6em 0 .3em }
#yxrf3m .lbg18roa { font-size: .82rem; margin: .2em 0 0; font-weight: 400; color: #816566 }
#yxrf3m img { display: block; box-shadow: 0 4px 14px rgba(48,17,18,.10); margin: 1.4em 0; max-width: 100%; height: auto }
#yxrf3m>p:first-of-type { font-size: 1.12em; color: #816566 }
#yxrf3m ul { list-style-type: disc }
#yxrf3m li { margin: .4em 0 }
html { -webkit-text-size-adjust: 100% }
.idat341 a { color: #816566; text-decoration: none }